> ## Documentation Index
> Fetch the complete documentation index at: https://docs.managexr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Tag

> Delete a tag



## OpenAPI

````yaml DELETE /v1/tags/{tagId}
openapi: 3.1.0
info:
  title: ManageXR API
  description: API documentation for ManageXR
  version: 1.0.0
servers:
  - url: https://managexrapi.com
    description: ManageXR API Server
security:
  - basicAuth: []
paths:
  /v1/tags/{tagId}:
    delete:
      summary: Delete tag
      description: Delete a tag
      parameters:
        - name: tagId
          in: path
          required: true
          schema:
            type: string
          description: Unique identifier of the tag
        - name: organizationId
          in: query
          required: false
          schema:
            type: string
          description: >
            Unique identifier of the organization. This parameter is only
            necessary when using multi-organization API keys. 


            Defaults to the organizationId associated with the API key.
      responses:
        '200':
          description: Tag successfully deleted
        '404':
          description: Tag not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Tag with id sFidGmedeQofSBcvRcyn not found
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        API key based authentication where <encoded-value> is the Base64
        encoding of `API_KEY_ID`:`API_KEY_SECRET`

        - **Username**: The API Key ID.

        - **Password**: The API Key Secret.

````